*{		margin:0;
		padding:0;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-o-box-sizing:border-box}


body{	font-family: 'Open Sans', sans-serif;}

 ul{		list-style:none;}

 a{		text-decoration:none;}

 li{	float:left;}
 

.clear{ clear:both;}
		
#container{	 position:relative;width:100%;margin:auto;}

#container .header{	width:980px;
									margin:auto;
									padding-top:25px;padding-bottom:10px}
									
#container .header .logo{	display:block;
											width:277px;
											height:80px;
	background:url(../images/pcombinatorlogo.png) no-repeat;
											float:left;
											box-shadow:1px 1px 7px #c7c7c7;
											}		

#container .header .right{	width:621px;
											float:right;}
											
/*#container .header .right .tel{	width:141px;
												height:37px;
	 											float:right;
												
												text-align:right;}	*/
/*	
#container .header .nav ul{	float:right;}											
											
#container .header .nav a{	display:block;
												padding:11px 21px;
												color:#505050;
												transition:All 0.5s;font-weight:bold;font-size:14px;}

#container .header .nav a:hover, #container .header .nav .active a{	text-decoration:underline;
color:#f26522;}						
*/
/*  banner starts */

#container .img1{	height:450px;width:100%;
									margin:auto;background-repeat:no-repeat;}
									
#container .innerBanner{	width:100%;
											height:450px;
											position:absolute;
											margin:auto;
											overflow:hidden;
											cursor:pointer}		



											
/*---------------login box----------------*/											

#container #login{position:relative;height:450px;
width:90%;background:#e46202;}

#container #login a{color:#000;text-decoration:underline;margin-top:10px;display:block}

#container #login a:hover{color:#ecc81e;text-decoration:none}

#container .loginInput{width:320px;height:30px;
margin-top:10px;padding-left:10px;margin-left:17px}

#container .loginBtn{width:70px;height:34px;
background:black;
color:white;border:0;margin-top:5px;font-weight:700;font-size:18px;
text-transform:uppercase;font-family: 'Open Sans', sans-serif;}

#container .loginBtn:hover{background:#fff;color:#000}
/* menu starts */

#container .menu1{width:100%;margin:auto;position:relative;top:-110px;}

#container .menu2{
					position:absolute;
					margin-left:150px;}
					}

#container .menu1 ul{list-style:none}

#container .menu1 li{float:left;margin-right:20px;}

#container .menu1 a{display:block;
						}					
/*  content starts */

/* Gallary and login*/
.Galandlog > li{float:left}

									
#container .new p{font-size:20px}
				
/* footer starts */
									
#container .footerWrapper{ background:#000;}





@media only screen and (min-width:320px) and (max-width:480px){

li{	float:none;}

#container .header{	width:100%;
									padding-top:25px;
									}
									
#container .header .logo{	float:none;
margin-bottom:15px}	
									
#container .header .right{	width:100%;
											float:none;}			

#container .header .right .tel{ position:aboslute;
												margin-top:-55px;
												margin-right:10px;}		

#container .header .nav ul{	float:none;}		


#container .innerBanner{	width:100%;}	

#container .content{	width:100%;}			

#container .content li{	width:300px;
										padding:5px;
										margin-left:0;}			

#container .content li .mybtn{ float:none;}		

#container .footerWrapper .footer{	 width:100%;
													padding:20px 15px 55px 0;
														background:#fff}										

}				

#pcom{-webkit-transition:all 0.6s;
	-moz-transition:all 0.6s;
	transition:all 0.6s;}
#pcom:hover{transform:scale(1.8,1.6);
			-moz-transform:scale(1.8,1.6);
			-webkit-transform:scale(1.8,1.6);}

